/*  phpBB 3.0 Style Sheet
    --------------------------------------------------------------
	Style name:		ott
	Based on style:	subSilver (the default phpBB 2 style)
	Original author:	subBlue ( http://www.subBlue.com/ )
	Modified by:		Owen Rudge

	Transport Tycoon Christmas theme for phpBB3

	Copyright © Owen Rudge 2003-2012
    --------------------------------------------------------------
*/

/* #fcc000 */

/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
}

body {
	background-color: #848484;
	scrollbar-face-color: #848484;
	scrollbar-highlight-color: #a8a8a8;
	scrollbar-shadow-color: #646464;
	scrollbar-3dlight-color: #a8a8a8;
	scrollbar-arrow-color:  #000000;
	scrollbar-track-color: #a8a8a8;
	scrollbar-darkshadow-color: #646464;

	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 62.5%; /* This sets the default font size to be equivalent to 10px */
	margin: 0;

}

#wrapheader {
	min-height: 120px;
	height: auto !important;
	height: 120px;
/*	background-image: url('./images/background.gif');
	background-repeat: repeat-x;*/
/*	padding: 0 25px 15px 25px;*/
	padding: 0;
}

#wrapcentre {
	margin: 15px 25px 0 25px;
}

#wrapfooter {
	text-align: center;
	clear: both;
}

#wrapnav {
	width: 100%;
	margin: 0;
	background-color: #ECECEC;
	border-width: 1px;
	border-style: solid;
	border-color: #A9B8C2;
}

#logodesc {
        margin: 27px 0 5px 16px;
        padding: 5px 25px;
/*      margin-bottom: 5px;
        padding: 5px 25px;*/
}

#menubar {
	margin: 0 25px;
}

#datebar {
	margin: 10px 25px 0 25px;
}

#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.forumrules {
	background-color: #848484;
	border-width: 1px;
	border-style: solid;
	border-color: #a8a8a8 #646464 #646464 #a8a8a8;

	padding: 4px;
	font-weight: normal;
	font-size: 1.1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }

/* This is the border line & background colour round the entire page */
#bodyline { 
	background-color: #848484;
	background-image: url(./images/background.gif);
	border-width: 1px;
	border-style: solid;
	border-color: #a8a8a8 #646464 #646464 #a8a8a8;
}

/*  Text
 --------------------- */
h1 {
	font-weight: bold;
	font-size: 2.0em;
	font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height : 120%;
	color : black;
}

h2 {
	font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	line-height: 120%;
	margin-bottom: 2px;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}

h4 {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}

p {
	font-size: 1.1em;
}

p.moderators {
	margin: 0;
	float: left;
	color: black;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

p.breadcrumbs {
	margin: 0;
	float: left;
	color: white;
	font-weight: bold;
	white-space: normal;
	font-size: 1em;
}

.rtl p.breadcrumbs {
	float: right;
}

p.datetime {
	margin: 0;
	float: right;
	white-space: nowrap;
	font-size: 1em;
}

.rtl p.datetime {
	float: left;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
} 

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	padding-bottom: 4px;
	color: #000000;
}

p.topicauthor {
	margin: 1px 0;
}

p.topicdetails {
	margin: 1px 0;
	color: black;
}

.postreported, .postreported a:link, .postreported a:visited, .postreported a:hover, .postreported a:active {
	margin: 1px 0;
	color: red;
	font-weight:bold;
}

.postapprove, .postapprove a:link, .postapprove a:visited, .postapprove a:hover, .postapprove a:active {
	color: green;
	font-weight:bold;
	padding-top: 5px;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
}

.postauthor {
	color: #000000;
	font-size: 1.2em;
}

.postdetails {
	color: #000000;
}

.postbody {
	font-size: 1.2em;
	line-height: 1.4em;
	color: #000000;
}

.postbody li, ol, ul {
	margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: yellow;
}

.nav {
	margin: 0;
	color: black;
	font-weight: bold;
}

.navb {
	margin: 0;
	color: black;
	font-weight: bold;
}

.pagination {
	padding: 4px;
	color: white;
	font-size: 1em;
	font-weight: bold;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	font-size: 1.2em;
	color: #000000;
}

.genb {
	margin: 1px 1px;
	font-size: 1.2em;
	color: #000000;
}

.genbr {
	margin: 1px 1px;
	font-size: 1.2em;
	color: #000000;

	background-color: #848484;
	border-width: 1px;
	border-style: solid;
	border-color: #a8a8a8 #646464 #646464 #a8a8a8;
}

.genmed {
	margin: 1px 1px;
	font-size: 1.1em;
	color: #000000;
}

.genmedb {
	margin: 1px 1px;
	font-size: 1.1em;
	color: #000000;
}

.genmedbr {
	margin: 1px 1px;
	font-size: 1.1em;
	color: #000000;

	background-color: #848484;
	border-width: 1px;
	border-style: solid;
	border-color: #a8a8a8 #646464 #646464 #a8a8a8;
}

.gensmall {
	margin: 1px 1px;
	font-size: 1em;
	color: black;
}

.gensmallw {
	margin: 1px 1px;
	font-size: 1em;
}

.gensmallb {
	margin: 1px 1px;
	font-size: 1em;
	color: #000000;
}

.gensmallbr {
	margin: 1px 1px;
	font-size: 1em;
	color: #000000;

	background-color: #848484;
	border-width: 1px;
	border-style: solid;
	border-color: #a8a8a8 #646464 #646464 #a8a8a8;
}

.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #6f0000; letter-spacing: -1px;}
a.copyright		{ color: #9f0000; text-decoration: none;}
a.copyright:hover { color: #cf0000; text-decoration: underline;}

.titles {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}

.error {
	color: red;
}


/* Tables
 ------------ */
th {
	border-color: #646464 #a8a8a8 #a8a8a8 #646464;
	height: 10px;
	border-style: solid;
	border-width: 1px;

	color: #FFFFFF; 
	font-size: 1.1em;
	font-weight: bold;
	background-color: #1878DC;
	white-space: nowrap;
	padding: 5px 5px;

	background-image: url(images/th_background.gif);
}

td {
	padding: 2px;
}
td.profile {
	padding: 4px;

	background-color: #848484;
	border-width: 1px;
	border-style: solid;
	border-color: #a8a8a8 #646464 #646464 #a8a8a8;

}

.tablebg {
/*	font-weight: bold;
	border-color: #646464 #a8a8a8 #a8a8a8 #646464;
	border-style: solid;
	height: 10px;
	background: #848484;*/

	background-color: #848484;
	border-width: 1px;
	border-style: solid;
	border-color: #a8a8a8 #646464 #646464 #a8a8a8;
/*	background-color: #A9B8C2;*/
}

.tablebg-head {
}

.catdiv {
	height: 28px;
	margin: 0;
	padding: 0;

	background-color: #848484;
	border-width: 1px;
	border-style: solid;
	border-color: #a8a8a8 #646464 #646464 #a8a8a8;

/*	background: white url('./images/cellpic2.jpg') repeat-y scroll top left;*/
}
.rtl .catdiv {
/*	background: white url('./images/cellpic2_rtl.jpg') repeat-y scroll top right;*/
}

.cat {
	height: 28px;
	margin: 0;
	padding: 0;
	background-color:#848484; 
	border-color: #a8a8a8 #646464 #646464 #a8a8a8;
	border-style: solid;
	border-width: 1px;

/*	background-color: #C7D0D7;
	background-image: url('./images/cellpic1.gif');*/
	text-indent: 4px;
}

.cat-head {
	height: 28px;
	margin: 0;
	padding: 0;
	text-indent: 4px;
}

.row1 {
	background-color: #848484;
	border-width: 1px;
	border-style: solid;
	border-color: #a8a8a8 #646464 #646464 #a8a8a8;
}

.row1-head {
}

.row2 {
	background-color: #848484;
	border-width: 1px;
	border-style: solid;
	border-color: #a8a8a8 #646464 #646464 #a8a8a8;
}

.row3 {
	background-color: #848484; 
	border-width: 1px;
	border-style: solid;
	border-color: #a8a8a8 #646464 #646464 #a8a8a8;
}

.spacer {
	background-color: #848484;

/*	border-width: 1px;
	border-color: #a8a8a8 #646464 #646464 #a8a8a8;
	border-style: solid;
*/
}

hr {
	height: 1px;
	border-width: 0;
	background-color: #D1D7DC;
	color: #D1D7DC;
}

.legend {
	text-align:center;
	margin: 0 auto;
}

/* Links
 ------------ */

/* Links adjustment to correctly display an order of rtl/ltr mixed content */
.rtl a {
	direction: rtl;
	unicode-bidi: embed;
}

/* CSS spec requires a:link, a:visited, a:hover and a:active rules to be specified in this order. */
/* See http://www.phpbb.com/bugs/phpbb3/59685 */
a:link {
	color : #003f00;
	text-decoration: none;
}
a:visited {
	color : #003f00;
	text-decoration: none;
}
a:hover { 
	text-decoration: underline;
	color : #006f00;
}
a:active {
	color : #003f00;
	text-decoration: none;
}

a.forumlink {
	font-weight: bold;
	font-size: 1.2em;
	color: #6f0000;
}

a.forumlink:hover { 
	text-decoration: underline;
	color : #9f0000;
}

.topictitle {
	margin: 1px 0;
	font-weight: bold;
	font-size: 1.2em;
	color: #FFFFFF;
	text-decoration: none;
}

a.topictitle {
	margin: 1px 0;
	font-weight: bold;
	font-size: 1.2em;
	color: #6f0000;
	text-decoration: none;
}

a.topictitle:visited {
	color: #6f0000;
	text-decoration: none;
}

a.topictitle:hover { 
	text-decoration: underline;
	color : #9f0000;
}

th a,
th a:visited {
	color: #FFA34F !important;
	text-decoration: none;
}

th a:hover {
	text-decoration: underline;
}


.quotecontent a:link,
.attachcontent a:link {
	color:#ffffff;
}

.quotecontent a:active,
.attachcontent a:active,
.quotecontent a:visited,
.attachcontent a:visited {
	color : #009933;
	text-decoration: none;
}

.quotecontent a:hover,
.attachcontent a:hover { 
	text-decoration: underline;
	color : #00ff33;
}


/* Form Elements
 ------------ */
form {
	margin: 0;
	padding: 0;
	border: 0;
}

input,textarea {
/*	color : #000000;*/
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border-color: #646464 #a8a8a8 #a8a8a8 #646464;
	border-style: solid;
	border-width: 1px;
}

/*input {
	color: #333333;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
	border: 1px solid #A9B8C2;
	background-color: #FAFAFA;
}

textarea {
	background-color: #FAFAFA;
	color: #333333;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.3em; 
	line-height: 1.4em;
	font-weight: normal;
	border: 1px solid #A9B8C2;
	padding: 2px;
}*/

select {
	color : #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border-color: #646464 #a8a8a8 #a8a8a8 #646464;
	border-style: solid;
	border-width: 1px;
}

/*
select {
	color: #333333;
	background-color: #FAFAFA;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	border: 1px solid #A9B8C2;
	padding: 1px;
}*/

option {
	padding: 0 1em 0 0;
}

option.disabled-option {
	color: graytext;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	border: none;
	background-color: transparent;
}

input.post, textarea.post, select {
	background-color : #efefef;
	border-color: #646464 #a8a8a8 #a8a8a8 #646464;
	border-style: solid;
	border-width: 1px;
}

/*.post {
	background-color: white;
	border-style: solid;
	border-width: 1px;
}*/

input {
	text-indent : 2px;
	border-width: 1px;
	border-style: solid;
	border-color: #a8a8a8 #646464 #646464 #a8a8a8;
}

/* The main submit button option */
input.mainoption {
	background-color : #FCB030;
	border-color: #FCD898 #E49004 #E49004 #FCD898;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #848484;
	font-weight : normal;
}

/*.btnbbcode {
	color: #000000;
	font-weight: normal;
	font-size: 1.1em;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	background-color: #EFEFEF;
	border: 1px solid #666666;
}*/

.btnbbcode {
	background-color : #848484;
	color : #000000;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/*.btnmain {
	font-weight: bold;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}*/

.btnmain {
	background-color : #FCB030;
	border-color: #FCD898 #E49004 #E49004 #FCD898;
	font-weight : bold;
}


/*.btnlite {
	font-weight: normal;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}*/

.btnlite {
	background-color : #848484;
	font-weight : normal;
}


.btnfile {
	font-weight: normal;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	padding: 1px 5px;
	font-size: 1.1em;
	color: #000000;
}

/*.helpline {
	background-color: #DEE3E7;
	border-style: none;
}*/

.helpline {
	background-color: #848484;
	border-color: #646464 #a8a8a8 #a8a8a8 #646464;
	border-style: solid;
	border-width: 1px;
}



/* BBCode
 ------------ */
.quotetitle, .attachtitle {
	display: block;
	font-size: 11px;
	color: #ffffff;
	background-color: #98845c;
/*	border-color: #68502c #d4bc94 #d4bc94 #68502c;*/
	border-color: #d4bc94 #68502c #68502c #d4bc94;
	border-style: solid;
	border-width: 1px;
	padding: 3px;

/*	margin: 10px 5px 0 5px;
	padding: 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #A9B8C2;
	color: #333333;
	background-color: #A9B8C2;
	font-size: 0.85em;
	font-weight: bold;*/
}

.quotetitle .quotetitle {
	font-size: 1em;
}

.quotecontent, .attachcontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FCF880;
	line-height: 125%;
	background-color: #000000;
/*	border-color: #68502c #d4bc94 #d4bc94 #68502c;*/
	border-color: #d4bc94 #68502c #68502c #d4bc94;
	border-style: solid;
	border-width: 1px;
	padding: 3px;

/*	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #A9B8C2;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.4em;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	background-color: #FAFAFA;
	color: #4B5C77;
*/
}

.quotecontent .posthilit {
   color: black;
}

.attachcontent {
	font-size: 0.85em;
}

.codecontent {
	font-family: Courier, 'Courier New', sans-serif;
	font-size: 11px;
	color: #00ff00;
	background-color: #000000;
	border-color: #646464 #a8a8a8 #a8a8a8 #646464;
	border-style: solid;
	border-width: 1px;

	direction: ltr;
	margin: 0 5px 10px 5px;
	padding: 5px;

}

.codetitle {
	font-size: 11px;
	color: #ffffff;
}
	

.syntaxbg {
	color: #FFFFFF;
}

.syntaxcomment {
	color: #FF8000;
}

.syntaxdefault {
	color: #0000BB;
}

.syntaxhtml {
	color: #000000;
}

.syntaxkeyword {
	color: #007700;
}

.syntaxstring {
	color: #DD0000;
}


/* Private messages
 ------------------ */
.pm_marked_colour {
	background-color: #000000;
}

.pm_replied_colour {
	background-color: #A9B8C2;
}

.pm_friend_colour {
	background-color: #007700;
}

.pm_foe_colour {
	background-color: #DD0000;
}


/* Misc
 ------------ */
img {
	border: none;
}

.sep {
	color: black;
	background-color: #FFA34F;
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 1.1em;
	font-family: Monaco, 'Courier New', monospace;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}
